
import { Col, Row } from 'reactstrap';
import ValidationField from '../../../Components/ValidationField/ValidationField';

function Form() {

  return (
    <Row xs={1} sm={1} md={1} lg={2} xl={2}>
      <Col>
      <ValidationField name="password" />


      </Col>
      <Col>
    

      </Col>



    </Row>
  )
}

export default Form




